Bug 12106 - Regression in 10.interfaces script
Regression in 10.interfaces script
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Clustering
4.3.11
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-03 14:38 UTC by Stefan Metzmacher
Modified: 2016-08-08 06:59 UTC (History)
5 users (show)

See Also:


Attachments
Patch for v4-3-test (1.05 KB, patch)
2016-08-03 14:39 UTC, Stefan Metzmacher
metze: review? (amitay)
slow: review+
martins: review+
metze: review? (obnox)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-08-03 14:38:15 UTC
https://git.samba.org/?p=samba.git;a=commitdiff;h=d8e4c5a468286ecc1c38ecd66a360
is missing in v4-3-test
Comment 1 Stefan Metzmacher 2016-08-03 14:39:40 UTC
Created attachment 12309 [details]
Patch for v4-3-test
Comment 2 Ralph Böhme 2016-08-03 15:04:16 UTC
Reassigning to Karolin for inclusion in 4.3.
Comment 3 Karolin Seeger 2016-08-05 07:49:05 UTC
(In reply to Ralph Böhme from comment #2)
Pushed to autobuild-v4-3-test.
Comment 4 Karolin Seeger 2016-08-08 06:59:50 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-3-test.
Closing out bug report.

Thanks!